plugindevelopment

## Class SyntaxTreeTests

- java.lang.Object
- - plugindevelopment.SyntaxTreeTests

    public class SyntaxTreeTests
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SyntaxTreeTests()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SyntaxTreeTests

    public SyntaxTreeTests()